﻿/*==============================================================================================
   HTML Parsing Blocks. The following vars contain HTML code to be inserted in the Register
   Today HTML pages based on the business logic, e.g., whether the registration is for a company
   or individual, whether an old serial number is needed, whether State/Region/Province is 
   required, etc.

   (C) Copyright 2000 by Autodesk, Inc.  All rights reserved.
  ==============================================================================================*/

/////////////////////////////////////////////
// LOCALIZATION RESOURCES HERE:
/////////////////////////////////////////////

/////////////////////////////////////////////
// Product Language: 
//
// NOTE TO LOCALIZATION: The list below was inserted on 29 Jan 2001 and it was up to date at that point.
// You may use the codes detailed below if you are sure that these have not changed (they generally don稚 change), otherwise, 
// please check these before inserting the language code.
/////////////////////////////////////////////
//
//English - US and International:  (en-us)
//German:  (de)
//French:   (fr)
//Italian:   (it)
//Spanish:   (es)
//Czech:   (cs)             
//Hungarian:   (hu)
//Polish:   (pl)
//Russian:   (ru)
//Japanese:   (ja)
//Korean:   (ko)
//Traditional Chinese (Taiwan) :   (zh-tw)
//Simplified Chinese (PRC) :   (zh-cn)
//
/////////////////////////////////////////////

var xmsgProductLanguage= "ja";

/////////////////////////////////////////////
// HTML FILE TITLE STRINGS
/////////////////////////////////////////////
var xmsgRT0015TempSysErr= "接続エラー (0.15)";
var xmsgRT010203071213CannotCompErrA= "登録エラー (1.2.3.7.12.13)";
var xmsgRT09AlreadyReg= "既に登録されています (9)";
var xmsgRT10ExceededAuths= "オーソライズの範囲外 (10)";
var xmsgRT18OldSNInvalid= "旧バージョンのシリアル番号は無効です (18)";
var xmsgRT20DataError= "データ エラー (20)";
var xmsgRT21CustIDTelErr= "お客様側の ID または電話回線のエラー (21)";
var xmsgRT22NetworkInstallation= "ネットワーク インストレーション エラー (22)";
var xmsgRT900SystemNotResponding= "システムが応答しません (900)";
var xmsgRTAuthConfirmed= "オーソライズは確認されました";
var xmsgRTAuthEntryError= "オーソライゼーション エントリのエラー";
var xmsgRTAuthError= "オーソライゼーション エラー";
var xmsgRTAuthNow= "オーソライズします";
var xmsgRTBeginReg= "登録を開始";
var xmsgRTBuyInformation= "購入情報";
var xmsgRTConfirm= "ユーザ確認";
var xmsgRTConnect= "接続";
var xmsgRTConnectFail= "接続エラー";
var xmsgRTContactAutodesk= "オートデスク ユーザ登録センターに問い合わせる";
var xmsgRTCountryPage= "国";
var xmsgRTCustID= "ユーザ ID";
var xmsgRTCustIDConfirm= "ユーザ確認";
var xmsgRTEmail= "電子メール";
var xmsgRTFaxUS= "ユーザ Fax US";
var xmsgRTMailUS= "ユーザ Mail US";
var xmsgRTMethod= "方法";
var xmsgRTNewSerialNumber= "新しいシリアル番号情報";
var xmsgRTNoNewSN= "購入処理エラー";
var xmsgRTPurchAuthFailed= "オーソライゼーション エラー";
var xmsgRTPurchConfirmOther= "購入の確認";
var xmsgRTPurchConfirmPerm= "購入の確認 - 登録とオーソライズが完了";
var xmsgRTPurchConfirmReg= "購入の確認 - 登録完了、未オーソライズ";
var xmsgRTPurchConfirmRegVol= "購入の確認 - 登録完了";
var xmsgRTPurchConfirmRent= "購入の確認 - 登録完了、リース期間有効";
var xmsgRTPurchConfirmUnReg= "購入の確認 - 登録とオーソライズは未処理";
var xmsgRTPurchConnectionFailed= "購入接続が失敗しました";
var xmsgRTPurchaseError= "購入エラー";
var xmsgRTPurchaseOffline= "オフライン購入";
var xmsgRTRegConfirmed= "登録を確認しました";
var xmsgRTRegVol= "登録製品";
var xmsgRTSNMismatch= "購入処理エラー - シリアル番号が一致しません";
var xmsgRTSUNDataConfirm= "SUN データ確認";
var xmsgRTSUNOldSNInvalid= "旧バージョンのシリアル番号は無効です - SUN";
var xmsgRTSUNServer= "SUN サーバ";
var xmsgRTSUNSubmit= "ユーザ確認とサブミット SUN";
var xmsgRTUserInfo= "ユーザ情報";
var xmsgRTLicFileSaveError= "Flexlm ライセンス ファイル保存エラー";


/////////////////////////////////////////////
// Software Information RESOURCES HERE:
/////////////////////////////////////////////
var xmsgProduct= "製品名: ";
var xmsgsernum= "シリアル番号: ";
var xmsgOsernum= "旧バージョンのシリアル番号: ";
var xmsgOldSerialNum= "旧バージョンのシリアル番号:*";
var xmsgNewSernum1= "新しいシリアル番号";
var xmsgNewSernum2= "新しいシリアル番号*";
var xmsgRequestCode= "リクエスト コード: ";
var xmsgRegAuthCode= "オーソライゼーション コード: ";
var xmsgApplicationKey= "アプリケーション キー: ";
var xmsgRTHostID= "ホスト ID:";
var xmsgRTFlexlmLicenseFile= "ライセンス ファイル:";
var xmsgRTMachineID= "マシン ID:";

/////////////////////////////////////////////
// Primary Rolodex RESOURCES HERE:
/////////////////////////////////////////////
var xmsgSalutation= "敬称:";
var xmsgFirstname= "使用者の名前(漢字):*";
var xmsgFirstname2= "使用者の名前(漢字):";
var xmsgLastname= "使用者の名前(フリガナ):* ... 全角カタカナで入力してください";
var xmsgLastname2= "使用者の名前(フリガナ): ... 全角カタカナで入力してください";
var xmsgCompanyName= "会社名:*";
var xmsgCompanyName2= "会社名:";
var xmsgPhone= "電話番号:* ... 半角数字で入力してください";
var xmsgPhone2= "電話番号: ... 半角数字で入力してください";
var xmsgFax= "FAX 番号: ... 半角数字で入力してください";
var xmsgEmail= "電子メール: ... 半角英数字で入力してください";
var xmsgEmail2= "電子メール:* ... 半角英数字で入力してください";
var xmsgAddress= "町/村(例: 晴海)*<br>番地(例: 1-1-1)* ... 半角数字で入力してください<br>ビル名/マンション名(例: 晴海ビル 24 階)* ... 英数字は半角で入力してください";
var xmsgAddress2= "市/区/郡/町:";
var xmsgCity= "市/区/郡/町:* (例: 大阪市中央区 入間郡三芳町 渋谷区)";
var xmsgCity2= "都市:";
var xmsgSRP= "州/地域/県:";
var xmsgStText= "州:";
var xmsgPrText= "県:";
var xmsgRegText= "都道府県:";
var xmsgZipCode= "郵便番号:";
var xmsgPostCode= "郵便番号:";
var xmsgCountry= "国:";
var xmsgDealer= "オートデスク販売代理店名:";

///////////////////////////////////////////////
// Button RESOURCES HERE:
///////////////////////////////////////////////
var xmsgBack= "戻る";
var xmsgCancel= "キャンセル";
var xmsgExit= "終了";
var xmsgFinish= "完了";
var xmsgNext= "次へ";
var xmsgPrint= "印刷";
var xmsgNo= "いいえ";
var xmsgYes= "はい";
var xmsgRegister= "登録";
var xmsgAuthorize= "オーソライズ";


///////////////////////////////////////////////
// Registration User Prompt RESOURCES HERE:
///////////////////////////////////////////////
var xmsgPleaseSelect= "選択してください ";
var xmsgPleaseSelect2= "オプションを選択し、[次へ]をクリックしてください。";
var xmsgSelectCountry= "国を選択*:";
var xmsgInformation= "情報";
var xmsgCompanyInfo= "会社情報";
var xmsgContactInfo= "担当者情報";
var xmsgSoftwareInfo= "ソフトウェア情報";
var xmsgConfirmInfo= "情報の確認";
var xmsgConfirmInfoTxt= "下記に表示された情報を確認し、[次へ]をクリックしてください。";
var xmsgCountryHdr= "登録";
var xmsgCountryRegTo= "この製品の登録者:";
var xmsgCountryComp= "法人";
var xmsgCountryIndiv= "個人";
var xmsgCountryUpgrade= "この製品はアップグレード版ですか?";
var xmsgCountryUpgDetail= "(アップグレード版の登録を行う場合は、旧バージョンのシリアル番号をご用意ください)";
var xmsgConnectHdr= "接続";
var xmsgConnectTxt= "インターネットにまだ接続していない場合は、ここで接続してください。接続したら[次へ]をクリックします。";
var xmsgTryAgain= "やり直す";
var xmsgReEnterOld= "旧バージョンのシリアル番号を入力し直す";
var xmsgNewSernum3= "新しいシリアル番号を入力し、[次へ]をクリックしてください。";
var xmsgNewSernum4= "Trial version のソフトウェアは、登録できないシリアル番号(000-00000000)でインストールされています。このソフトウェアを購入した場合は、新しいシリアル番号が発行されています。製品を使用可能にするには、そのシリアル番号を使用してオーソライズする必要があります。";
var xmsgNewSernum5= "新しいシリアル番号*";
var xmsgNewSernum6= "新しいシリアル番号の確認*";
var xmsgNewSernum7= "この登録のために入力されたシリアル番号は有効ではありません。オプションを選択し、[次へ]をクリックしてください。";
var xmsgNewSernum8= "新しいシリアル番号を入力し直す";
var xmsgUseOtherMethod= "他の方法で登録する";
var xmsgContactAutodesk= "オートデスク ユーザ登録センターに問い合わせる";
var xmsgContactOptions= "の連絡先は、<a href=http://www.autodesk.co.jp target=_blank>http://www.autodesk.co.jp</a> の「インフォメーション」をご覧ください。";
var xmsgContactOptions2= "連絡方法は次のとおりです。";

var xmsgPuchaseInfo1= "購入情報";
var xmsgPuchaseInfo2= "オンライン購入を選択しました。これから次のことを行います。";
var xmsgPuchaseInfo3= "必要事項を入力";
var xmsgPuchaseInfo4= "今後の登録のために、ご使用のコンピュータにこの情報を保存";
var xmsgPuchaseInfo5= "処理のすべてのステップを確認";
var xmsgPuchaseInfo6= "ソフトウェアの購入とオーソライゼーションを確認";
var xmsgPuchaseInfo7= "続けるには[次へ]を、中止するには[キャンセル]をクリックしてください。";

var xmsgRegTitle= "オートデスク製品を登録";
var xmsgRegTitleBuy= "オートデスク製品のオンライン購入";
var xmsgRegInfo= "登録情報";
var xmsgRegInfo2= "登録方法";
var xmsgRegInfo3= "登録方法を選択し、[次へ]をクリックしてください。";
var xmsgRegmethod1= "インターネットで直接接続";
var xmsgRegmethod3= "その他";
var xmsgRegmethod5= "郵送による登録";
var xmsgRegmethod6= "下の[印刷]ボタンをクリックし、印刷されたフォームを次のオートデスク ユーザ登録センターまで郵送してください。";
var xmsgRegmethod7= "FAX による登録";
var xmsgRegmethod8= "下の[印刷]ボタンをクリックし、印刷されたフォームを次の番号までファックスで送信してください。<br>";
var xmsgRegmethod9= "電子メールによる登録";
var xmsgRegmethod10= "次の登録情報が次のファイルに保存されています: ";
var xmsgRegmethod11= "このファイルに対する修正は絶対に行わないでください。<br><p>";
var xmsgRegmethod12= "このファイルを電子メールに添付し、次のアドレスへお送りください: ";
var xmsgRegmethod13= "電子メールを作成する";
var xmsgRegmethod14= " これにより、自動応答を受けることができます。";
var xmsgRegmethod15= " フォルダ ";
var xmsgRegAuthInfo= "登録とオーソライゼーション";
var xmsgRegAuthInfo1= "オーソライゼーション";
var xmsgRegAuthInfo2= "登録およびオーソライゼーション(オーソライゼーション コードをこれから取得する場合)";
var xmsgRegAuthInfo3= "オーソライゼーション コードを入力(オーソライゼーション コードを取得済みの場合)"; 
var xmsgRegAuthInfo4= "オーソライゼーション コード*:";
var xmsgRegAuthInfo5= "国を選択し、オーソライゼーション コードを入力し、[次へ]をクリックします。";
var xmsgRegAuthInfo6= "オーソライゼーションの確認";	
var xmsgRegAuthInfo7= "ご登録ありがとうございます。これで製品のオーソライズを完了しました。[印刷]をクリックしてこのページの情報を保管してください。";
var xmsgRegAuthInfo8= "登録の確認";		
var xmsgRegAuthInfo9= "オートデスク製品をご登録くださり、ありがとうございました。この登録は今後のサポートに役立ちます。";
var xmsgRegAuthInfo10= "登録情報は次の場所に保存されています: ";		
var xmsgRegAuthInfo11= "オートデスク製品をご登録くださり、ありがとうございました。オーソライゼーションが完了し、ライセンス ファイルが保存されました。[印刷]をクリックしてこのページの情報を保管してください。";
var xmsgRegErrorHdr= "登録エラー";
var xmsgRegErrorSystem= "システムに一時的なエラーが発生しました。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegErrorOnline= "この登録はオンラインで行うことはできません。オートデスク ユーザ登録センターまでお問い合わせください。";
var xmsgRegErrorPrevReg= "このシリアル番号は既に登録されており、オンラインで登録できません。オートデスク ユーザ登録センターまでお問い合わせください。";
var xmsgRegErrorMaxAuth= "この製品に許可されたオーソライゼーション数を超えました。オートデスク ユーザ登録センターまでお問い合わせください。";
var xmsgRegErrorInvalidOld= "入力された旧バージョンのシリアル番号は有効ではありません。オプションを選択し、[次へ]を選択してください。";
var xmsgRegErrorData= "入力された登録情報に問題があります。オプションを選択し、[次へ]を選択してください。";
var xmsgRegErrorNetwork= "登録しようとしている製品は、ネットワーク用にオーソライズされている製品であり、そのようにインストールする必要があります。ソフトウェアをアンインストールし、インストレーションの種類として \"ネットワーク\" を選択してください。『AutoCAD インストレーション ガイド』のネットワーク インストレーションの章を参照してください。";
var xmsgRegNoResponse= "システムにオンラインでのオーソライゼーションを妨げる一時的な問題が発生しました。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegErrorAuthEntry= "入力されたオーソライゼーション コードに問題があります。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegErrorAuth= "オーソライゼーション コードに問題があります。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegErrorFlex= "ライセンスに問題があります。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegConnError= "接続エラー";
var xmsgRegConnErrorTxt= "インターネット接続に問題があります。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegPurchError1= "購入エラー";
var xmsgRegPurchError2= "この製品のオンラインでの購入を完了できませんでした。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegPurchError3= "他の方法で購入する";
var xmsgRegPurchError4= "システムにオンラインでのオーソライゼーションを妨げる一時的な問題が発生しました。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRegPurchError5= "オートデスク製品の購入をご選択いただきありがとうございます。<p>お使いのコンピュータの設定の影響で、現在はこの処理を完了することができません。<p>次に示すいずれかのリンクをクリックしてください。ブラウザが開き、接続に成功できる可能性があります。<p>";

var xmsgPurchTransErrHdr= "購入処理エラー";
var xmsgPurchTransError1= "購入を完了するには新しいシリアル番号が必要ですが、新しい番号は発行されていません。<br>オートデスク ユーザ登録センターまでお問い合わせください。";
var xmsgPurchTransError2= "サーバとシリアル番号を照合した結果, エラーが発生しました。<br>オートデスク ユーザ登録センターまでお問い合わせください。";
var xmsgAuthErrHdr= "オーソライゼーション エラー";
var xmsgThankForPurchase= "オートデスク製品をお買い上げいただきありがとうございます";
var xmsgAuthError1= "オーソライゼーションを妨げる一時的な問題が発生しました。オプションを選択し、[次へ]をクリックしてください。";
var xmsgRentalInfo= "リース製品を購入された場合、リース期間はオーソライズした時点から開始します。";
var xmsgRegLaterInfo= "今ここで登録するには[登録]をクリックしてください。後で登録するには製品の[ヘルプ]メニューから[オンライン購入]、[オーソライズ]の順に選択してください。";
var xmsgAuthorizeNow= "今すぐオーソライズ";
var xmsgAuthorizeLater= "後でオーソライズ";
var xmsgPurchOtherProdInfo= "他の製品を購入するには、製品を起動して[ヘルプ]メニューから[オンライン購入]を選択してください。";
var xmsgPurchAdditionalProdInfo= "他の製品を追加購入する場合、[ヘルプ]メニューから[オンライン購入]を選択するといつでも行えます。";
var xmsgRegAndAuthInfo= "これで製品は登録およびオーソライズされました。";
var xmsgRegButNotAuthInfo= "製品の登録は済みましたがオーソライズはされていません。";
var xmsgRegisteredInfo= "これで製品は登録されました。";
var xmsgNotRegOrAuthInfo= "ソフトウェアはまだ登録もオーソライズもされていません。";
var xmsgToAuthorizeInfo= "オーソライゼーションを取得するには[オーソライズ]を選択してください。";
var xmsgRegAndActiveRentalInfo= "製品は登録され、購入されたリース期間が始まりました。";
var xmsgAuthNowOrLaterInfo= "後でオーソライズする場合、[ヘルプ]メニューから[オンライン購入]を選択し、[オーソライズ]を選択してください。";
var xmsgRemindRentalInfo= "リース期間の終了時に近づくと、メッセージが表示されます。";
var xmsgPurchHdr= "購入の確認";
var xmsgRentalPurchHdr= "リース購入";

var xmsgAuthResellerMsg1= "最寄のオートデスク販売代理店でご購入ください。購入を完了するには、オートデスク販売代理店へお問い合わせください。";

var xmsgLicSaveErrInfo= "ライセンス ファイルの保存時にエラーが発生しました。オプションを選択し、[次へ]をクリックしてください。";

var xmsgOnlineStoreMsg1= "オートデスク オンライン ストアでご購入ください。ご希望の製品が見つからない場合は、オートデスク販売代理店へお問い合わせください。";
var xmsgOnlineStoreMsg2= "オンライン ストア";
var xmsgAuthResellerMsg2= "オートデスク販売代理店";

/////////////////////////////////////////////
// Single User Network RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegSunData1= "登録情報の保存";
var xmsgRegSunData2= "クライアント配置に必要な登録情報は、次の場所に保存されました: ";
var xmsgRegSunData3= "このアップグレードの登録のために入力された旧バージョンのシリアル番号は、有効ではありません。システム管理者に相談してください。";
var xmsgRegSunData4= "このソフトウェアは、有効な旧バージョンのシリアル番号を使用して再インストールする必要があります。";
var xmsgRegSunData5= "シングル ユーザ ネットワーク インストレーション";
var xmsgRegSunData6= "シングル ユーザ ネットワーク インストレーションを行うために必要な登録情報があります。以降のページで次のことを行います:";
var xmsgRegSunData7= "必要事項を入力";
var xmsgRegSunData8= "アップグレードの場合は、旧バージョンのシリアル番号を入力";
var xmsgRegSunData9= "すべてのクライアント インストレーションにへ配置するために、この情報をサーバに保存";
var xmsgRegSunData10= "このソフトウェアは、次の情報を使用して登録されます。続けるには[次へ]をクリックしてください。";

/////////////////////////////////////////////
// Voluntary RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegVol1= "製品の登録";
var xmsgRegVol2= "次のオプションのいずれかを選択し、[次へ]をクリックしてください。";
var xmsgRegVol3= "今すぐ登録 - オンライン登録を開始するには、このオプションを選択してください";
var xmsgRegVol4= "後で登録 - ソフトウェアを今すぐ実行するには、このオプションを選択してください";
var xmsgRegVol5= "次回からこのメッセージを表示しない";
var xmsgRegVol6= "(後で登録する場合は、[ヘルプ]メニューから[バージョン情報]を選択し、ダイアログで登録オプションを選択してください)";

/////////////////////////////////////////////
// Japan RESOURCES HERE:
/////////////////////////////////////////////
var xmsgCustIDMainTitle= "ユーザ情報";
var xmsgCustIDTitle1= "ユーザ ID:";
var xmsgCustIDText2= "下のボックスにユーザ ID と電話番号を入力してください。ユーザ ID を持っていない場合は、両方のボックスを空白のままにしておいてください。続けるには[次へ]をクリックします。";
var xmsgCustIDTitle2= "電話番号:";
var xmsgCustIDTelEx4= "(例: 03-111-1234)";
var xmsgRegCustIDTel= "入力されたユーザ ID または電話番号が間違っています。オプションを選択し、[次へ]をクリックしてください。";
var xmsgPhoneNoAst= "電話番号:";
var xmsgKatakana= "カタカナの会社名:*";
var xmsgKatakana2= "カタカナの会社名:";
var xmsgDepartment= "所属部署名:*";
var xmsgDepartment2= "所属部署名:";

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
var xmsgFormWebHdr= "Web";
var xmsgFormWebDataMsg1= "*(ユーザ登録およびオーソライゼーション コードの申請は、 ";
var xmsgFormWebDataMsg2= "で行うこともできます)";
var xmsgFormEmailHdr= "電子メール";
var xmsgFormEmailData= "";
var xmsgFormEmailDataBlock= "";
var xmsgFormEmailXMLData= "";
var xmsgFormEmailXMLDataBlock= "";
var xmsgFormFaxHdr= "FAX";
var xmsgFormFaxHdrLocal= "FAX ローカル オフィス";
var xmsgFormFaxHdrReg= "FAX による登録";
var xmsgFormFaxData= "";
var xmsgFormFaxDataRegister= "";
var xmsgFormCallHdr= "電話";
var xmsgFormCallData= "";
var xmsgFormMailHdr= "郵送";
var xmsgFormMailHdrLocal= "郵送ローカル オフィス";
var xmsgFormMailHdrReg= "郵送による登録";
var xmsgFormMailData= "";
var xmsgFormMailDataRegister= "";
var xmsgFormPurchHdr= "ソフトウェア購入";

/////////////////////////////////////////////
// Privacy Statement RESOURCES HERE:
/////////////////////////////////////////////

var xmsgPrivacy= "プライバシー ポリシー:  お客様がオートデスクに提供した情報は、オートデスク プライバシー ポリシーによって管理されます。プライバシー ポリシーを参照するには、<a href=PrivacyPolicy.html target=_blank>ここをクリック</a>してください。製品を登録していただくことにより、このポリシーに合意していただけたものとします。<br> <br>登録内容の変更をご希望の際は、「ユーザ登録変更申請書」を弊社ホームページよりダウンロードしていただき、オートデスク ユーザ登録センターまでご連絡ください。<br> <br>詳細は、<a href=http://www.autodesk.co.jp/feedback target=_blank>http://www.autodesk.co.jp/feedback</a> をご覧ください。";

/////////////////////////////////////////////
//  Note to Localization :
//
//	"InsertRegInfo" appears in RTUserInfo.html.  The full sentence in English is
//
//	"Fields marked in <FONT color=red>red</FONT> and with an asterisk(<FONT 
//	color=red>*</FONT>)are required to process your registration. Complete the form 
//	and click Next."
//
/////////////////////////////////////////////
var xmsgRegInfoMsg1= "アスタリスク(<FONT color=red>*</FONT>)の付いた<FONT color=red>赤</FONT>で示された項目は、登録に必須の項目です。必ず入力してください。入力を確認後、[次へ]をクリックしてください。";

// Set Registration Info Header
var InsertRegInfo = " <br><p><b>"+xmsgRegInfo+"</b></p><p>" + xmsgRegInfoMsg1 +  "</p>";


//=======================================================================
// Application Usage Information
//=======================================================================
var xmsgAppUsage= "ソフトウェアの主な用途:";

var xmsgAppUsageQ1= "ソフトウェアの主な用途は?";
var xmsgAppUsageQ2= "貴社の業界を選択してください";
var xmsgAppUsageQ3= "貴社またはご自身の職種/業務分野を選択してください。";
var xmsgAppUsageQ4= "貴社またはご自身の業種/産業を選択してください。";
var xmsgAppUsageRequiredMark = ":*";

var xmsgAppUsageBlankSpaces= "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";

var xmsgAppUsageOption01= "建築設計、建設、管理 ";
var xmsgAppUsageOption02= "製造、メカニカル設計、工程管理 ";
var xmsgAppUsageOption03= "地図作成、土木設計、施設管理 ";
var xmsgAppUsageOption04= "デジタル メディア制作、管理、配信 ";
var xmsgAppUsageOption05= "ワイヤレス ロケーション サービス ";
var xmsgAppUsageOption20= "その他 ";

var xmsgAppUsageOption21= "アニメーション制作 ";
var xmsgAppUsageOption22= "アプリケーション開発 ";
var xmsgAppUsageOption23= "建築設計 ";
var xmsgAppUsageOption24= "放送用グラフィックス制作 ";
var xmsgAppUsageOption25= "建築設備メーカー ";
var xmsgAppUsageOption26= "ビル設備設計 ";
var xmsgAppUsageOption27= "土木設計 ";
var xmsgAppUsageOption28= "建設施工管理 ";
var xmsgAppUsageOption29= "デザイン ビジュアライゼーション ";
var xmsgAppUsageOption30= "編集、フィニシング ";
var xmsgAppUsageOption31= "電気配線設計 ";
var xmsgAppUsageOption32= "建物/施設管理 ";
var xmsgAppUsageOption33= "ゲーム開発 ";
var xmsgAppUsageOption34= "GIS(地理情報システム) ";
var xmsgAppUsageOption35= "インテリア デザイン ";
var xmsgAppUsageOption36= "情報システム(IT管理) ";
var xmsgAppUsageOption37= "景観設計 ";
var xmsgAppUsageOption38= "機械/装置設計 ";
var xmsgAppUsageOption39= "製造 ";
var xmsgAppUsageOption40= "生産技術 ";
var xmsgAppUsageOption41= "地図作成 ";
var xmsgAppUsageOption42= "リース ";
var xmsgAppUsageOption43= "企画/計画 ";
var xmsgAppUsageOption44= "プラント管理 ";
var xmsgAppUsageOption45= "プラント設計 ";
var xmsgAppUsageOption46= "資材調達 ";
var xmsgAppUsageOption47= "製品設計 ";
var xmsgAppUsageOption48= "プロジェクト管理 ";
var xmsgAppUsageOption49= "営業/マーケティング ";
var xmsgAppUsageOption50= "測量 ";
var xmsgAppUsageOption51= "教員/学生 ";
var xmsgAppUsageOption52= "電気通信技術 ";
var xmsgAppUsageOption53= "金型設計 ";
var xmsgAppUsageOption54= "ビジュアル エフェクト ";
var xmsgAppUsageOption55= "Web ビデオ編集、パブリシング ";
var xmsgAppUsageOption59= "その他 ";
var xmsgAppUsageOption60= "アプリケーション開発 ";
var xmsgAppUsageOption61= "自動車部品/コンポーネント ";
var xmsgAppUsageOption62= "放送 ";
var xmsgAppUsageOption63= "サービス業 ";
var xmsgAppUsageOption64= "不動産 ";
var xmsgAppUsageOption65= "小売業 ";
var xmsgAppUsageOption66= "通信 ";
var xmsgAppUsageOption67= "消費者向け製品 ";
var xmsgAppUsageOption68= "デザイン ビジュアライゼーション ";
var xmsgAppUsageOption69= "教育 ";
var xmsgAppUsageOption70= "電気機械 ";
var xmsgAppUsageOption71= "緊急対応コールセンター ";
var xmsgAppUsageOption72= "環境産業 ";
var xmsgAppUsageOption73= "ゲーム ";
var xmsgAppUsageOption74= "政府官公庁 ";
var xmsgAppUsageOption75= "製造業(建築設備) ";
var xmsgAppUsageOption76= "設備機械 ";
var xmsgAppUsageOption77= "産業機械 ";
var xmsgAppUsageOption78= "中等/高等教育機関 ";
var xmsgAppUsageOption79= "大学/短大 ";
var xmsgAppUsageOption80= "医療介護機関 ";
var xmsgAppUsageOption81= "公共団体 ";
var xmsgAppUsageOption82= "天然資源 ";
var xmsgAppUsageOption83= "石油 ";
var xmsgAppUsageOption84= "ポスト プロダクション ";
var xmsgAppUsageOption85= "プラント/ゼネコン ";
var xmsgAppUsageOption86= "住宅メーカー ";
var xmsgAppUsageOption87= "電気通信 ";
var xmsgAppUsageOption88= "金型 ";
var xmsgAppUsageOption89= "運輸 ";
var xmsgAppUsageOption90= "水道・ガス・電気 ";
var xmsgAppUsageOption91= "Web、インタラクティブ ";
var xmsgAppUsageOption99= "その他 ";

var xmsgWrongCountryCodeMsg= "エラー: 入力された国コードは無効です!";

/////////////////////////////////////////////
// Version RESOURCES HERE:
/////////////////////////////////////////////
var xmsgVersion = "バージョン:";

/////////////////////////////////////////////
// Access RTFax or RTMail through RTEmail
/////////////////////////////////////////////
var xmsgAccessFaxMsg= "オートデスクへ FAX で送信する場合の FAX 番号は、 ";
var xmsgAccessMailMsg= "オートデスクへ郵送する場合の宛先は、 ";
var xmsgAccessHereMsg= "ここをクリック。";


// SIG // Begin signature block
// SIG // MIITlQYJKoZIhvcNAQcCoIIThjCCE4ICAQExDjAMBggq
// SIG // hkiG9w0CBQUAMGYGCisGAQQBgjcCAQSgWDBWMDIGCisG
// SIG // AQQBgjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIB
// SIG // AAIBAAIBAAIBAAIBADAgMAwGCCqGSIb3DQIFBQAEEDzr
// SIG // VDRx9UeSfPFfiFaXkgKggg6sMIICvDCCAiUCEEoZ0jiM
// SIG // glkcpV1zXxVd3KMwDQYJKoZIhvcNAQEEBQAwgZ4xHzAd
// SIG // BgNVBAoTFlZlcmlTaWduIFRydXN0IE5ldHdvcmsxFzAV
// SIG // BgNVBAsTDlZlcmlTaWduLCBJbmMuMSwwKgYDVQQLEyNW
// SIG // ZXJpU2lnbiBUaW1lIFN0YW1waW5nIFNlcnZpY2UgUm9v
// SIG // dDE0MDIGA1UECxMrTk8gTElBQklMSVRZIEFDQ0VQVEVE
// SIG // LCAoYyk5NyBWZXJpU2lnbiwgSW5jLjAeFw05NzA1MTIw
// SIG // MDAwMDBaFw0wNDAxMDcyMzU5NTlaMIGeMR8wHQYDVQQK
// SIG // ExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMRcwFQYDVQQL
// SIG // Ew5WZXJpU2lnbiwgSW5jLjEsMCoGA1UECxMjVmVyaVNp
// SIG // Z24gVGltZSBTdGFtcGluZyBTZXJ2aWNlIFJvb3QxNDAy
// SIG // BgNVBAsTK05PIExJQUJJTElUWSBBQ0NFUFRFRCwgKGMp
// SIG // OTcgVmVyaVNpZ24sIEluYy4wgZ8wDQYJKoZIhvcNAQEB
// SIG // BQADgY0AMIGJAoGBANMuIPBofCwtLoEcsQaypwu3EQ1X
// SIG // 2lPYdePJMyqy1PYJWzTz6ZD+CQzQ2xtauc3n9oixncCH
// SIG // Jet9WBBzanjLcRX9xlj2KatYXpYE/S1iEViBHMpxlNUi
// SIG // WC/VzBQFhDa6lKq0TUrp7jsirVaZfiGcbIbASkeXarSm
// SIG // NtX8CS3TtDmbAgMBAAEwDQYJKoZIhvcNAQEEBQADgYEA
// SIG // YVUOPnvHkhJ+ERCOIszUsxMrW+hE5At4nqR+86cHch7i
// SIG // We/MhOOJlEzbTmHvs6T7Rj1QNAufcFb2jip/F87lY795
// SIG // aQdzLrCVKIr17aqp0l3NCsoQCY/Os68olsR5KYSS3P+6
// SIG // Z0JIppAQ5L9h+JxT5ZPRcz/4/Z1PhKxV0f0RY2MwggOo
// SIG // MIIDEaADAgECAhBxeEzrz1prI26n2uX1N8q4MA0GCSqG
// SIG // SIb3DQEBBQUAMF8xCzAJBgNVBAYTAlVTMRcwFQYDVQQK
// SIG // Ew5WZXJpU2lnbiwgSW5jLjE3MDUGA1UECxMuQ2xhc3Mg
// SIG // MyBQdWJsaWMgUHJpbWFyeSBDZXJ0aWZpY2F0aW9uIEF1
// SIG // dGhvcml0eTAeFw0wMTEyMDMwMDAwMDBaFw0xMTEyMDIy
// SIG // MzU5NTlaMIGnMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE7MDkGA1UECxMyVGVybXMgb2YgdXNlIGF0IGh0dHBz
// SIG // Oi8vd3d3LnZlcmlzaWduLmNvbS9ycGEgKGMpMDExLjAs
// SIG // BgNVBAMTJVZlcmlTaWduIENsYXNzIDMgQ29kZSBTaWdu
// SIG // aW5nIDIwMDEgQ0EwgZ8wDQYJKoZIhvcNAQEBBQADgY0A
// SIG // MIGJAoGBAMQR63Xt55iEm3CXdmKxYsHecz9Rpr+g0SmO
// SIG // j+wcF9rjg4kDYinSEFjt3WUJPOLEx2cXi63cXU3FXmcY
// SIG // lkE2RLr4RBEvs59+eH+yKhYebMgFANkJI2wozQXMHttu
// SIG // ZWrRjwLpDB1uh29lrIfdBkaLoF21YksU+y7tLIy8QMDe
// SIG // Tmw1AgMBAAGjggEaMIIBFjASBgNVHRMBAf8ECDAGAQH/
// SIG // AgEAMEQGA1UdIAQ9MDswOQYLYIZIAYb4RQEHFwMwKjAo
// SIG // BggrBgEFBQcCARYcaHR0cHM6Ly93d3cudmVyaXNpZ24u
// SIG // Y29tL3JwYTAzBgNVHR8ELDAqMCiiJoYkaHR0cDovL2Ny
// SIG // bC52ZXJpc2lnbi5jb20vcGNhMy4xLjEuY3JsMB0GA1Ud
// SIG // JQQWMBQGCCsGAQUFBwMCBggrBgEFBQcDAzAOBgNVHQ8B
// SIG // Af8EBAMCAQYwEQYJYIZIAYb4QgEBBAQDAgABMCQGA1Ud
// SIG // EQQdMBukGTAXMRUwEwYDVQQDEwxDbGFzczNDQTEtMTIw
// SIG // HQYDVR0OBBYEFDUr9GRzkJwDbQMNZ2Br3QsQPLthMA0G
// SIG // CSqGSIb3DQEBBQUAA4GBAGVqJbHvwjXX8Suz9Nn9GcIt
// SIG // iuorTy4ivHJAS8GefsKXmvWkMK0fH8hOPnWnMDb01UGW
// SIG // RJu5rWtsNeS+e8DuqPR55uc/C92p73Kd2ko9KH9FKMA7
// SIG // +iAu11fWjrnbKV7SmfwNRyAy0uPsXnk+LLv6byuZjh/m
// SIG // Q56A+1avs7NEI2hkMIIEAjCCA2ugAwIBAgIQCHptXG9i
// SIG // k0+6xP1D4RQYnTANBgkqhkiG9w0BAQQFADCBnjEfMB0G
// SIG // A1UEChMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazEXMBUG
// SIG // A1UECxMOVmVyaVNpZ24sIEluYy4xLDAqBgNVBAsTI1Zl
// SIG // cmlTaWduIFRpbWUgU3RhbXBpbmcgU2VydmljZSBSb290
// SIG // MTQwMgYDVQQLEytOTyBMSUFCSUxJVFkgQUNDRVBURUQs
// SIG // IChjKTk3IFZlcmlTaWduLCBJbmMuMB4XDTAxMDIyODAw
// SIG // MDAwMFoXDTA0MDEwNjIzNTk1OVowgaAxFzAVBgNVBAoT
// SIG // DlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZWZXJpU2ln
// SIG // biBUcnVzdCBOZXR3b3JrMTswOQYDVQQLEzJUZXJtcyBv
// SIG // ZiB1c2UgYXQgaHR0cHM6Ly93d3cudmVyaXNpZ24uY29t
// SIG // L3JwYSAoYykwMTEnMCUGA1UEAxMeVmVyaVNpZ24gVGlt
// SIG // ZSBTdGFtcGluZyBTZXJ2aWNlMIIBIjANBgkqhkiG9w0B
// SIG // AQEFAAOCAQ8AMIIBCgKCAQEAwHphh+uypwNjGysaYd6A
// SIG // txUdoIuQPbsnkoQUOeuFzimSBmZIpANPjehPp/CvXtEv
// SIG // GceR8bWee5Ehzun/407w/K+VWLhjLeaO9ikYzXCOUMPt
// SIG // lrtA274l6EJV1vaF8gbni5kcMfMDD9RMnCQq3Bsbj4Lz
// SIG // sO+nTeMUp+CP1sdowmFYqXLU+DBIT9kvb2Mg2YnKgnvC
// SIG // S7woxYFo5+aCQKxGOqD5PzbNTLtUQlp6ZXv+hOTHR1Ss
// SIG // uT3sgMca98QzgYHJKpX7f146h5AU28wudfLva+Y9qWC+
// SIG // QgGqT6pbqD8iMZ8SFflzoR6CiwQr6kYCTG2PH1AulUsq
// SIG // eAaEdD2RjyxHMQIDAQABo4G4MIG1MEAGCCsGAQUFBwEB
// SIG // BDQwMjAwBggrBgEFBQcwAYYkaHR0cDovL29jc3AudmVy
// SIG // aXNpZ24uY29tL29jc3Avc3RhdHVzMAkGA1UdEwQCMAAw
// SIG // RAYDVR0gBD0wOzA5BgtghkgBhvhFAQcBATAqMCgGCCsG
// SIG // AQUFBwIBFhxodHRwczovL3d3dy52ZXJpc2lnbi5jb20v
// SIG // cnBhMBMGA1UdJQQMMAoGCCsGAQUFBwMIMAsGA1UdDwQE
// SIG // AwIGwDANBgkqhkiG9w0BAQQFAAOBgQAt809jYCwY2vUk
// SIG // D1KzDOuzvGeFwiPtj0YNzxpNvvN8eiAwMhhoi5K7Mpnw
// SIG // k7g7FQYnez4CBgCkIZKEEwrFmOVAV8UFJeivrxFqqeU7
// SIG // y+kj9pQpXUBV86VTncg2OjllCHNzpDLSr6y/xwU8/0Xs
// SIG // w+jaJNHOY64Jp/viG+P9QQpqljCCBDYwggOfoAMCAQIC
// SIG // EDGVTiBIw0cyFf+MNMUULiAwDQYJKoZIhvcNAQEFBQAw
// SIG // gacxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYD
// SIG // VQQLExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYD
// SIG // VQQLEzJUZXJtcyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cu
// SIG // dmVyaXNpZ24uY29tL3JwYSAoYykwMTEuMCwGA1UEAxMl
// SIG // VmVyaVNpZ24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAw
// SIG // MSBDQTAeFw0wMzAyMjcwMDAwMDBaFw0wNDAyMjcyMzU5
// SIG // NTlaMIHFMQswCQYDVQQGEwJTRzESMBAGA1UECBMJU2lu
// SIG // Z2Fwb3JlMRIwEAYDVQQHEwlTaW5nYXBvcmUxHzAdBgNV
// SIG // BAoUFkF1dG9kZXNrIEFzaWEgUFRFIEx0ZC4xPjA8BgNV
// SIG // BAsTNURpZ2l0YWwgSUQgQ2xhc3MgMyAtIE1pY3Jvc29m
// SIG // dCBTb2Z0d2FyZSBWYWxpZGF0aW9uIHYyMQwwCgYDVQQL
// SIG // FANXV0wxHzAdBgNVBAMUFkF1dG9kZXNrIEFzaWEgUFRF
// SIG // IEx0ZC4wgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGB
// SIG // AMYMzR1QYI7bUEBOGrCJPmnQMJDt7/lXp0SAhVkRONjw
// SIG // BOLaRA60llcxdK90CVqopVRT7vekJ9aFvCzqxU4i+byJ
// SIG // kDNnvOKlOXFk0ne5ygn2ETahlUyhPSm0Yb4u4U0RVg3u
// SIG // 7dYPABvuFuzoe/4PwPRpuYgba8IGg3gF5q+KCaqJAgMB
// SIG // AAGjggFBMIIBPTAJBgNVHRMEAjAAMA4GA1UdDwEB/wQE
// SIG // AwIHgDBCBgNVHR8EOzA5MDegNaAzhjFodHRwOi8vY3Js
// SIG // LnZlcmlzaWduLmNvbS9DbGFzczNDb2RlU2lnbmluZzIw
// SIG // MDEuY3JsMEQGA1UdIAQ9MDswOQYLYIZIAYb4RQEHFwMw
// SIG // KjAoBggrBgEFBQcCARYcaHR0cHM6Ly93d3cudmVyaXNp
// SIG // Z24uY29tL3JwYTATBgNVHSUEDDAKBggrBgEFBQcDAzA1
// SIG // BggrBgEFBQcBAQQpMCcwJQYIKwYBBQUHMAGGGWh0dHBz
// SIG // Oi8vb2NzcC52ZXJpc2lnbi5jb20wHwYDVR0jBBgwFoAU
// SIG // NSv0ZHOQnANtAw1nYGvdCxA8u2EwEQYJYIZIAYb4QgEB
// SIG // BAQDAgQQMBYGCisGAQQBgjcCARsECDAGAQEAAQH/MA0G
// SIG // CSqGSIb3DQEBBQUAA4GBAKRIB0n63lV+xYnzXtFQj746
// SIG // 1eqZt3dmIGfDr2c0p/ds9Pw19DxP0TsYIhrEwHyq9Ztq
// SIG // qdFL2xdv4dBB5Ivlc4pQGNPxd9l8a4nkH0ucueIE2rry
// SIG // EQtxz2+UqXJoqgP/RgFvZOa7I1pz/hhdLZ48devAj5D9
// SIG // hDdgL7aEXEtE2Rk2MYIEUzCCBE8CAQEwgbwwgacxFzAV
// SIG // BgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZW
// SIG // ZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYDVQQLEzJU
// SIG // ZXJtcyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cudmVyaXNp
// SIG // Z24uY29tL3JwYSAoYykwMTEuMCwGA1UEAxMlVmVyaVNp
// SIG // Z24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAwMSBDQQIQ
// SIG // MZVOIEjDRzIV/4w0xRQuIDAMBggqhkiG9w0CBQUAoIGa
// SIG // MBkGCSqGSIb3DQEJAzEMBgorBgEEAYI3AgEEMBwGCisG
// SIG // AQQBgjcCAQsxDjAMBgorBgEEAYI3AgEVMB8GCSqGSIb3
// SIG // DQEJBDESBBDQByzNBov2t+udLUaFVBy/MD4GCisGAQQB
// SIG // gjcCAQwxMDAuoBCADgBHAGUAbgBlAHIAYQBsoRqAGGh0
// SIG // dHA6Ly93d3cuYXV0b2Rlc2suY29tIDANBgkqhkiG9w0B
// SIG // AQEFAASBgAESrf/TbRklOO7nQH7TB/SgQg80b/3izSvo
// SIG // VbbGFsuhwqei6gmqgdQ9wsp71Bxfwi54VLR+GEVKuGuA
// SIG // +4cETWwjKLe9y90w74MomInLHVzFG1emh10hdTWn766A
// SIG // s+W2gO5nQIFzDauueUN7OgGFdADDYuQJihc+VbAzoB/z
// SIG // PF/MoYICTDCCAkgGCSqGSIb3DQEJBjGCAjkwggI1AgEB
// SIG // MIGzMIGeMR8wHQYDVQQKExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMRcwFQYDVQQLEw5WZXJpU2lnbiwgSW5jLjEs
// SIG // MCoGA1UECxMjVmVyaVNpZ24gVGltZSBTdGFtcGluZyBT
// SIG // ZXJ2aWNlIFJvb3QxNDAyBgNVBAsTK05PIExJQUJJTElU
// SIG // WSBBQ0NFUFRFRCwgKGMpOTcgVmVyaVNpZ24sIEluYy4C
// SIG // EAh6bVxvYpNPusT9Q+EUGJ0wDAYIKoZIhvcNAgUFAKBZ
// SIG // MBgGCSqGSIb3DQEJAzELBgkqhkiG9w0BBwEwHAYJKoZI
// SIG // hvcNAQkFMQ8XDTAzMDUzMDE4MTAzOVowHwYJKoZIhvcN
// SIG // AQkEMRIEEC3fDLAEMy3hi7wYLLojHtIwDQYJKoZIhvcN
// SIG // AQEBBQAEggEAdNdBroePG3DjYIOEq8wwjBnIW8oFmQCt
// SIG // Sbtqkj5qOvAmWpyu4MyePoAPkN51j3Y4XZm8wLZCLwsB
// SIG // G3r1lFALTdytTsgMZmnygNJ1XQS0q0od/EN6wFvqirYy
// SIG // aVZW851FLCu+virWNG/77csS1rkvBBNJUrYMdaZRK/Vk
// SIG // JB3oibakCw5jq4F4CFuVvKBur9J41BBdIXZTig7PUTuY
// SIG // kdgGro8yD0nONHUVoMnMQP0ciswuy2I0xEI4EiECNvl0
// SIG // OeAvlyFXprbrmG13YEdihXXK2NHD/b+2+m39buVrY2hW
// SIG // PU3sKaxom+8fT1S8IxVGTLFfYPD1VjolTuUpjiGb9THNuw==
// SIG // End signature block
